import { createSSRApp } from "vue";
import App from "./App.vue";
import uView from "vk-uview-ui";
import pinia from "./stores";
import "virtual:svg-icons-register";

export function createApp() {
  const app = createSSRApp(App);
  app.use(uView);
  app.use(pinia);
  return {
    app,
  };
}
